#privacy {
    background: #f2f2f2;
}
#privacy .title{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
}
#privacy .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
}
#privacy .section{
    padding: 80px 0 100px;
    background: #fff;
}
#privacy .section ul{
    margin: 20px 0;
}
#privacy .section ul li{
    margin: 5px 0;
}
#privacy .section ul li::before{
    content: '●';
    display: inline-block;
    margin: 0 10px 0 0;
    color: #0C7947;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
#privacy .title{
    margin: 0 0 30px;
    font-size: 20px;
    line-height: 30px;
}
#privacy .section{
    padding: 40px 0;
    font-size: 14px;
}
#privacy .section ul li{
    margin: 5px 0 5px 24px;
    text-indent: -12px;
}
    #privacy .section .mb80{
        margin-bottom: 40px;
    }
}